{
  "squadronMemberCollection": {
    "3000621": {
      "name": "Rupert Radnitz",
      "serialNumber": 3000621,
      "rank": "Leutnant",
      "picName": "German107.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "No 5 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000621,
            "pilotName": "Leutnant Rupert Radnitz",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000620": {
      "name": "Heinrich Raedler",
      "serialNumber": 3000620,
      "rank": "Leutnant",
      "picName": "German096.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000623": {
      "name": "Friedhelm Waldner",
      "serialNumber": 3000623,
      "rank": "Feldwebel",
      "picName": "German041.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000622": {
      "name": "Frederich Turnau",
      "serialNumber": 3000622,
      "rank": "Feldwebel",
      "picName": "German110.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000617": {
      "name": "Viktor Fischinger",
      "serialNumber": 3000617,
      "rank": "Oberleutnant",
      "picName": "German048.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171008",
          "location": "Foncquevillers",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Handley Page O/400",
            "type": "handleypage400",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "La Gorgue",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 40",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "Esc 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 26",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000617,
            "pilotName": "Oberleutnant Viktor Fischinger",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000616": {
      "name": "Lars Zedler",
      "serialNumber": 3000616,
      "rank": "Oberleutnant",
      "picName": "German003.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 38",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 9",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "No 19 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "Esc 20",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Arras",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "Esc 64",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000616,
            "pilotName": "Oberleutnant Lars Zedler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000619": {
      "name": "Dominik Bruckmann",
      "serialNumber": 3000619,
      "rank": "Leutnant",
      "picName": "German146.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Foncquevillers",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 62",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 3000619,
            "pilotName": "Leutnant Dominik Bruckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000618": {
      "name": "Lothar Runte",
      "serialNumber": 3000618,
      "rank": "Leutnant",
      "picName": "German157.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000625": {
      "name": "Leopold Helgenberger",
      "serialNumber": 3000625,
      "rank": "Unteroffizier",
      "picName": "German079.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    },
    "3000624": {
      "name": "Johann Starker",
      "serialNumber": 3000624,
      "rank": "Unteroffizier",
      "picName": "German074.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401002,
      "inactiveDate": "19181111"
    }
  }
}